Last modified: 2013-04-22 16:16:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43467 - Add invert selection in [[Special:NewPages]]
Add invert selection in [[Special:NewPages]]
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Special pages (Other open bugs)
1.21.x
All All
: Lowest enhancement (vote)
: ---
Assigned To: MrBlueSky
:
Depends on:
Blocks: 14485
  Show dependency treegraph
 
Reported: 2012-12-27 20:13 UTC by Siddhartha Ghai
Modified: 2013-04-22 16:16 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Siddhartha Ghai 2012-12-27 20:13:24 UTC
The invert selection checkbox for namespace should be added to Special:NewPages 
It would be quite helpful.
Comment 1 Andre Klapper 2012-12-31 11:47:52 UTC
=> enhancement
Comment 2 MrBlueSky 2013-02-16 00:56:52 UTC
Gerrit change #49365
Comment 3 Alex Monk 2013-02-18 16:12:11 UTC
Merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links